# Application Description:
* The Keweenaw Time Traveler is an online interactive historical atlas that is changing how we learn about, share, and research the history and heritage of Michigan’s Copper Country.
  
  Here you will find historical data from archival collections from across the region — including the Michigan Tech Archives, the National Park Service, and the historical societies of Keweenaw, Houghton, and Ontonagon counties — brought together and connected in space and time using high-resolution scans of hundreds of historic maps. This space-time linked digital archive covers the Copper Country from about 1880–1970, and will keep growing into the future.
  
  Everyone can use the Keweenaw Time Traveler, and best of all, everyone can contribute! If you have personal memories or specific information about a property, building, or special place in the Keweenaw, use the Explore app to locate it on a map for the right time period and tell your story using words and photos (audio and video are coming!). You can also be a Citizen Historian and help classify buildings and transcribe old maps to get more useful information into the Time Traveler’s searchable database. The more you add, the more exciting the Time Traveler will be for everybody.
  
  Overall, the Keweenaw Time Traveler project seeks to start conversations — both online and through our in-person programming — about how this region’s industrial past continues to affect our lives and identities today. Residents, descendent groups, researchers, municipal governments, and visitors can all participate in the conversation about how to leverage the Keweenaw’s past to create a healthier and more prosperous future.
* The Keweenaw Time Traveler is the public face of the Copper Country Historical Spatial Data Infrastructure, which is housed in the Historical Environments Spatial Analytics Lab.  Visit our website to learn more about what we do and to see our publications and presentations.
